---
required_k8s_packages:
  - vim
  - ethtool
  - net-tools
  - bmon
  - nmon
  - htop
  - iotop
  - sysstat
  - apt-transport-https
  - ca-certificates
  - curl
  - gnupg
  - lsb-release
  - qemu-guest-agent
  - chrony

required_docker_packages:
  - docker-ce
  - docker-ce-cli
  - docker-ce-rootless-extras
  - docker-scan-plugin

required_longhorn_packages:
  - bash
  # - curl
  # Packages below should already be present to the Debian system
  # util-linux  --> findmnt lsblk blkid
  - util-linux
  - grep
  - mawk
  - open-iscsi
  - nfs-common

enable_services_list:
  - iscsid

## Ensure packages being absent on the system
absent_packages:
  - ntpdate

